/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/SomeUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/SomeUtils/PP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::SomeUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::SomeUtils::PP.3
